XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_selinux_list_item_t Struct Reference
XCB SELinux API

xcb_selinux_list_item_t More...

`#include <xselinux.h>`

## Data Fields

xcb_atom_t | name
uint32_t | object_context_len
uint32_t | data_context_len

## Detailed Description

xcb_selinux_list_item_t

The documentation for this struct was generated from the following file:

- xselinux.h